こんにちは。

目的は、
UNIXからNTのバッチをRSHで起動したいのです。

いろいろ調べたところ可能という結論ですが、いろいろ設定をしないと
いけないそうです。
NT側の設定は
「Remote Shell Service」というサービスを起動させろということ
なのですが、「コントロール」から「サービス」を選択して一覧を見たところ
そのサービスがありません。
「リソースキッド」のCDを購入しインストールしましたが、そのサービスは
あらわれません。
どうしたら、「Remote Shell Service」というサービスを起動できるでしょうか?

もしくはもっと簡単にできるのでしょうか?
ちなみにNTはNTワークステーション4.0です。

このQ&Aに関連する最新のQ&A

A 回答 (1件)

Services for UNIX に含まれているようです。



参考URL:http://www.microsoft.com/japan/windows2000/sfu/d …
    • good
    • 0
この回答へのお礼

ありがとうございます。
参考になりました。

お礼日時:2002/01/11 12:45

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aと関連する良く見られている質問

QOS起動時のサービスエラー非表示化(NT4)

はじめまして、よろしくお願い致します。
WindowsNT4 WorkstationにてOS起動時(ログオン時)に
「1つ以上のサービスまたはドライバがシステム起動時にエラーになりました。詳しくは イベントビューアを使用してイベントログを確認してください。」
というメッセージが表示されるようになってしまいました。イベントログを確認しても何も記録されていません。各種サービスのスタートアップを一つずつ手動(停止)にして確認しましたが、状況は変わりません。
使用に関しては全然問題ないので、このエラーが表示されないように出来ないでしょうか。今後他のエラーが起きたときに警告が表示されなくなっても構いません。
よろしくお願い致します。

Aベストアンサー

サービスの方ではなくドライバの方で何か問題が起こってるのかも知れませんね…

デバイスドライバをインストールするとNT4.0の場合は起動時に自動的にドライバを読み込むように設定をするのですが、デバイスそのものが起動時に繋がってない場合にこの手のエラーが出たりすることがあります。

QWindows NT 4.0 service pack 6 のダウンロード

会社であるシステムソフトをインストールするときに、「Windows NT 4.0 service pack 6 以上が必要です。」というメッセージが出ます。
そこでmicrosoftで探しましたが、見にくいし、わかりづらくどれなのか分かりませんでした。
このサイトを思い出しキーワード「Windows NT 4.0 service pack 6」で調べたところ、3件ありました。その中の1件で「Windows NT 4.0 Service Pack 6a 以降のセキュリティ ロールアップ パッケージ (SRP) 提供開始」というのを見つけました。
ちなみにこれ(ファイル名 :JPNQ299444i.exe)をダウンロードして展開すると、「現在インストールされているシステムヴァージョンは、運用しようとしている更新ファイルよりも新しいヴァージョンです。」と出てきます。だからこれはおそらく違うのでしょう。
長くなりましたが、簡潔に述べると、「Windows NT 4.0 service pack 6 のダウンロードの仕方を教えてください」です。
ご存知の方よろしくおねがいします。

会社であるシステムソフトをインストールするときに、「Windows NT 4.0 service pack 6 以上が必要です。」というメッセージが出ます。
そこでmicrosoftで探しましたが、見にくいし、わかりづらくどれなのか分かりませんでした。
このサイトを思い出しキーワード「Windows NT 4.0 service pack 6」で調べたところ、3件ありました。その中の1件で「Windows NT 4.0 Service Pack 6a 以降のセキュリティ ロールアップ パッケージ (SRP) 提供開始」というのを見つけました。
ちなみにこれ(ファイル名 :JPNQ299444i...続きを読む

Aベストアンサー

ひょっとして、XPにNT用のサービスパックを当てようとしていませんか?

>会社であるシステムソフトをインストールするときに
このソフトはお使いのPCのOSに対応しているか確認してください。対応していないソフトをインストールしようとしているとソフト側で認識できなくて、WindowsNTでないのにも関らず
>Windows NT 4.0 service pack 6 以上が必要です
というエラーメッセージが出ることがあります。

対応していなければ使うことはできません。公式ホームページやメーカーサポートにて調べて、対応策を検討してください。

QWindows NT 4.0 Service Pack 6a以降を探しています。

Windows NT 4.0 Service Pack 6a以降を
www.microsoft.com
からダウンロードしたいのですが見つかりません。
詳しくどこにあるのか教えていただけませんでしょうか?
よろしく御願いします。

Aベストアンサー

NT-SP6aの後には、セキュリティーロールアップパッケージ(SRP)という、パッチ集が出ているだけです。URLは一番下をご参照ください。

なお、以下の予定にはNTが含まれていないので、やはり今後については見捨てられたのかもしれませんね..。
http://itpro.nikkeibp.co.jp/free/NOS/NEWS/20020416/1/
「MS,今夏までに新規のセキュリティ向上ツールを提供」

なおSRP以降のパッチについては、
http://www.microsoft.com/japan/technet/treeview/default.asp?url=/japan/technet/security/current.asp?sel_id=001&info=all&opttop=30
この中から該当する物を選べばいいと思います。

参考URL:http://www.microsoft.com/japan/technet/treeview/default.asp?url=/japan/technet/security/news/nt4srp.asp

NT-SP6aの後には、セキュリティーロールアップパッケージ(SRP)という、パッチ集が出ているだけです。URLは一番下をご参照ください。

なお、以下の予定にはNTが含まれていないので、やはり今後については見捨てられたのかもしれませんね..。
http://itpro.nikkeibp.co.jp/free/NOS/NEWS/20020416/1/
「MS,今夏までに新規のセキュリティ向上ツールを提供」

なおSRP以降のパッチについては、
http://www.microsoft.com/japan/technet/treeview/default.asp?url=/japan/technet/security/current.asp?se...続きを読む

QNTで起動ができなくなりました(起動ディスクはありません)

A kernel file is missing from the disk.
Insert a system diskette and restart the system.
と出ます。
ナニブン、素人なので宜しくお願いします。
CDはNTのサービスパック4というのがあります。

Aベストアンサー

Windows NTのインストールに使用したCDを、Windows(NTである必要はありません)が稼動している適当なマシンにセットして、"q:\i386\winnt /ox"(q:はCD-ROMのドライブ文字)を実行すれば、起動ディスク(FD)を作成することができます。

QWindows NT 3.51 Service Pack 5の入手方法

Windows NT Workstation 3.51をオークションで入手しましたが、それは、WindowsNT3.51 SP3でした。
なので、Windows NT 3.51 Service Pack 5にしようかと思いましたが、WindowsNT3.51のSP5の日本語版はもうすでに入手できないようです。
(英語版は入手できるみたいですが、やってみたところ、「言語が違います」のようなエラーが出てインストールできませんでした。)

なので、他にSP5を導入できる方法があるのでしょうか?
(または、Microsoft様に問い合わせをすれば、入手できるのでしょうか?)


無理だとは思いますが、何か方法などがあれば
よろしくお願いします。

Aベストアンサー

http://pc11.2ch.net/test/read.cgi/win/1063187554/
の402や404番目の書き込みを参照してみてはどうでしょうか?

実際ダウンロードして結合して解凍してみましたが本物っぽい感じでしたが実際使えるものかどうか分かりませんのでくれぐれも自己責任でお願いします…


このカテゴリの人気Q&Aランキング

おすすめ情報